
.woocommerce .products ul,
.woocommerce ul.products,
.woocommerce-page .products ul,
.woocommerce-page ul.products {
	margin: 0;
	padding:0;
	list-style:none;
	clear:both
}
.woocommerce li.product {
	width: 100%;
	clear: both;
}
.woocommerce li.product a img {
	width: 20%;
	margin-right: 5%;
	float: left;
}
.woocommerce li.product a h3 {
	clear: right;
	float: left;
	width: 75%;
}
.woocommerce li.product a span.price {
	clear: right;
	float: left;
	width: 75%;
}
.woocommerce-result-count,
.woocommerce-ordering {
	display: none;
	/* width: 50%;
	margin: 0;
	float: left; */
}
.woocommerce-ordering {
	padding: 10px;
}
.woocommerce #content div.product div.images {
	width: 20%;
	margin-right: 5%;
	float: left;
}
.woocommerce #content div.product div.images div.thumbnails img {
	width: 20%;
	margin-right: 2.5%;
	margin-left: 2.5%;
	float: left;
}
.woocommerce #content div.product div.summary {
	width: 75%;
	float: left;
	margin-top: 0;
}
.woocommerce #content div.quantity input {
	float: left;
	margin-right: 10px;
}
.woocommerce #content div.product div.woocommerce-tabs {
	clear: both;
}
.woocommerce #content div.product .woocommerce-tabs ul {
	margin-left: 10px;
	margin-right: 0;
	margin-bottom: 0;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	border-left:1px solid;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom: 0;
	display:inline-block;
	position:relative;
	z-index:0;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: .25em;
	padding-top: .25em;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a {
	color: #333333;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a:hover {
	text-decoration: none;
}
.woocommerce #content div.product .woocommerce-tabs .panel table td p {
	margin-bottom: 0;
}
.woocommerce table th {
	text-align: left;
	vertical-align: middle;
}
.woocommerce #content div.product .woocommerce-tabs .panel,
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce-page #content div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel {
	margin:0 0 2em;
	padding:0;
	margin-left: 0;
	padding-left: 10px;
	margin-right: 0;
	padding-left: 10px;
	margin-top: 0;
	padding-top: 1em;
	margin-bottom: 2em;
	border-top:1px solid;
	border-bottom: 1px solid;
}
.woocommerce #content div.product .woocommerce-tabs .panel h2,
div.cart_totals h2 {
	display: none;
}
div.woocommerce-message,
div.woocommerce-info,
ul.woocommerce-error {
	padding: 8px 14px 8px 14px;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
ul.woocommerce-error {
	list-style: none;
	margin-left: 0;
	margin-right: 0;
}
div.woocommerce-message a,
div.woocommerce-info a {
  font-weight: bold;
  text-decoration: none;
}
div.woocommerce-message a:hover,
div.woocommerce-info a:hover {
  text-decoration: underline;
}
.woocommerce .wc-forward {
	float: right;
}
.woocommerce .related.products {
	margin:0 0 2em;
	padding:0;
	margin-left: 0;
	padding-left: 10px;
	margin-right: 0;
	padding-left: 10px;
	margin-top: 0;
	padding-top: 1em;
	margin-bottom: 2em;
	padding-bottom: 3em;
	border:1px solid;
}
.woocommerce table td.product-remove {
	width: 5%;
}
.woocommerce table td.product-remove a {
	font-weight: bold;
}
.woocommerce table td.product-remove a:hover {
	text-decoration: none;
	background: #ccc;
}
.woocommerce table td.product-thumbnail {
	width: 15%;
	padding-right: 5%;
}
.woocommerce table td.product-thumbnail img {
	width: 100%;
}
.woocommerce table td.product-name {
	width: 30%;
}
.woocommerce table td.product-price {
	width: 10%;
}
.woocommerce table td.product-quantity {
	width: 25%;
}
.woocommerce table td.product-quantity input,
.woocommerce-page #canvas table td.product-quantity input[type="button"] {
	float: left;
	margin-right: 10px;
}
.woocommerce table td.product-subtotal {
	width: 10%;
}
.woocommerce table td.product-quantity input[type="number"] {
	min-width: 46px;
}
.woocommerce .coupon {
	border-width: 1px;
	border-style: dashed;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: .5em;
	padding-bottom: .5em;
}
.woocommerce form.login,
div.cart_totals {
	width: 90%;
	border-style: solid;
	border-width: 1px;
	padding-right: 2.5%;
	padding-left: 2.5%;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 0;
}
.woocommerce-page a.shipping-calculator-button {
	display: inline-block;
	text-decoration: none;
	line-height: 1em;
	height: 2em;
	margin: 0;
	padding-top: 0.5em;
	padding-left: 2.5%;
	padding-right: 2.5%;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	-webkit-appearance: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	white-space: nowrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #f7f7f7;
	border-color: #cccccc;
	color: #555;
}
.woocommerce-page a.shipping-calculator-button:hover {
	background: #fafafa;
	border-color: #999;
	color: #222;
}
table.shop_table th {
	padding-bottom: 10px;
}
.woocommerce label.inline,
.woocommerce p.create-account {
	padding-top: 1em;
	padding-bottom: 1em;
	clear: both;
}
.woocommerce div.woocommerce-shipping-fields h3 {
	float: left;
	clear: both;
	width: 100%;
}
.woocommerce label.inline input,
.woocommerce p.create-account input,
.woocommerce div.woocommerce-shipping-fields h3 input {
	float: left;
	margin-right: 10px;
}
.woocommerce label.checkbox {
	float: left;
}
.woocommerce div.woocommerce-shipping-fields h3 label.checkbox {
	margin-right: 10px;
}
.woocommerce div#order_review table .product-name,
.woocommerce div#order_review table .product-total {
	width: 50%;
	padding-bottom: 10px;
}
.woocommerce div#payment {
	border-width: 1px;
	border-style: dashed;
	border-color: #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: .5em;
	padding-bottom: .5em;
}
.woocommerce div#payment ul {
	list-style: none;
	margin: 0;
}
.woocommerce div#payment ul li input {
	float: left;
	clear: left;
	width: 10%;
	margin-right: 2.5%;
	margin-top: 10px;
}
.woocommerce div.payment_box {
	width: 100%;
	float: left;
	clear: both;
}
.woocommerce div.payment_box p {
	margin-left: 12.5%;
}
.woocommerce div#payment ul li label {
	float: left;
	width: 87.5%;
}
.woocommerce div#payment ul li label img,
.woocommerce div#payment ul li label a {
	float: right;
	clear: both;
}
.woocommerce div.place-order {
	clear: both;
	width: 100%;
}

.woocommerce div.place-order,
.woocommerce .coupon,
.woocommerce div#payment  {
	margin-top: 2em;
}
.woocommerce ul.products,
.woocommerce #content div.product div.woocommerce-tabs,
.woocommerce #content div.product .woocommerce-tabs ul,
.woocommerce div.woocommerce-shipping-fields h3,
.woocommerce div#order_review  {
	margin-top: 1em;
}
.woocommerce-result-count,
.woocommerce-ordering,
.woocommerce .coupon,
.woocommerce div#payment {
	margin-bottom: 2em;
}
.woocommerce li.product,
.woocommerce li.product a img,
.woocommerce #content div.product div.images,
div.woocommerce-message,
div.woocommerce-info,
ul.woocommerce-error,
div.woocommerce-message hr,
div.woocommerce-info hr,
.woocommerce .related.products h2,
.woocommerce div.woocommerce-shipping-fields h3,
.woocommerce div#payment ul li,
.woocommerce div.place-order   {
	margin-bottom: 1em;
}
.woocommerce form.login,
div.cart_totals,
.shipping_calculator h2 {
	margin-bottom: 1.625em;
}
.woocommerce li.product a h3,
.woocommerce li.product a span.price,
.woocommerce .coupon label  {
	margin-bottom: 0.5em;
}
.woocommerce li.product {
	padding-bottom: 2em;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li,
.woocommerce #content div.product .woocommerce-tabs .panel,
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce-page #content div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel,
div.woocommerce-message,
div.woocommerce-info,
ul.woocommerce-error,
.woocommerce .related.products,
.woocommerce .coupon,
.woocommerce form.login,
div.cart_totals  {
	border-color: #ccc;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce table th,
.woocommerce #canvas button,
.woocommerce #canvas .button,
.woocommerce #canvas input[type="reset"],
.woocommerce #canvas input[type="button"],
.woocommerce #canvas input[type="submit"],
.woocommerce-page #canvas button,
.woocommerce-page #canvas .button,
.woocommerce-page #canvas input[type="reset"],
.woocommerce-page #canvas input[type="button"],
.woocommerce-page #canvas input[type="submit"],
.woocommerce .related.products h2,
.woocommerce .related.products h3,
.woocommerce .coupon label,
.woocommerce-page a.shipping-calculator-button  {
	font-family: "Helvetica Condensed", "Helvetica Narrow", "Arial Narrow", "DejaVu Sans Condensed", Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #canvas button,
.woocommerce #canvas .button,
.woocommerce #canvas input[type="reset"],
.woocommerce #canvas input[type="button"],
.woocommerce #canvas input[type="submit"],
.woocommerce-page #canvas button,
.woocommerce-page #canvas .button,
.woocommerce-page #canvas input[type="reset"],
.woocommerce-page #canvas input[type="button"],
.woocommerce-page #canvas input[type="submit"],
.woocommerce .related.products h2,
.woocommerce .coupon label,
.woocommerce-page a.shipping-calculator-button {
	text-transform: uppercase;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce table th,
.woocommerce #canvas button,
.woocommerce #canvas .button,
.woocommerce #canvas input[type="reset"],
.woocommerce #canvas input[type="button"],
.woocommerce #canvas input[type="submit"],
.woocommerce-page #canvas button,
.woocommerce-page #canvas .button,
.woocommerce-page #canvas input[type="reset"],
.woocommerce-page #canvas input[type="button"],
.woocommerce-page #canvas input[type="submit"],
.woocommerce .coupon label,
.woocommerce-page a.shipping-calculator-button,
.woocommerce label.inline,
.woocommerce p.create-account,
.woocommerce div.payment_box p,
.woocommerce div#payment ul li label img,
.woocommerce div#payment ul li label a   {
	font-size: 0.734em;
}
.shipping_calculator h2,
.woocommerce div.woocommerce-shipping-fields h3  {
	font-size: 1em;
}
.woocommerce .related.products h2,
.woocommerce table td.product-remove a {
	font-size: 1.618em;
}
.woocommerce .related.products h3 {
	font-size: 1.188em;
}
.woocommerce #content li.product-category mark {
	background-color: transparent;
}

.widget_shopping_cart ul,
.widget_product_categories ul,
.widget_recently_viewed_products ul {
	margin: 0;
	list-style: none;
}

.wc-proceed-to-checkout {
	clear: both;
	margin-top: 2em;
}

h2.woocommerce-loop-category__title,
h2.woocommerce-loop-product__title {
	font-size: 1.618em;
}
